TestGroup:
    test_group: acc-sm-oleg246-client
    testhost: oleg246-client
    submission: Mon May 20 21:03:10 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-pfl
        description: auster sanity-pfl
        submission: Mon May 20 21:03:16 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 1
            return_code: 0
            error:
        duration: 38
        status: PASS
